# KallistiOS Image startup script
# (c)2001 Dan Potter

# Print a startup banner
echo ========================
echo Starting Kosh
echo ========================

# Start KOSH
echo === Starting MAMED ===
cd /cd
/cd/mamed1.klf

echo === Kosh Complete ===
